/*
Theme Name: siebenlinden.org hueman child theme
Version: 1.2.14
Description: A child theme of Hueman for siebenlinden.org (https://github.com/ecovillage/hueman-7l-child)
Template: hueman
Author: Felix Wolfsteller
GitHub Theme URI: https://github.com/ecovillage/hueman-7l-child
*/

@import url("../hueman/style.css");
/* Your awesome customization starts here */

/* Darken font color. */
body {
  color: #000;
}

/* Float language switcher elements to the right */
.lang-item {
  float: right;
  right: 60px;
}

/* Black letters in top menu */
#nav-topbar .nav li a {
  color: black;
}

/* Line above title */
.page-title {
  /*border-top: 1px solid #eee;*/
  background-color: #f1f1c3;
  padding-bottom: 18px;
  border: 0;
}

/* Greyish footer */
#footer-bottom.container {
  background-color: rgb(245,245,245);
}

/* Darker script on greyish footer */
#copyright p {
  color: rgb(102,102,102);
}

/* Background in header on home front page */
.home #header .pad {
  background: url("/wp-content/uploads/2016/06/header_bg.jpg");
}

/* Right sidebar (formerly orangish) */
.s2 {
  background-color: #fff;
}

/* Highlight current position in menu in darker green */
#nav-topbar li.current_page_item, li.current-page-ancestor, li.current-page-parent, li.current-page-item {
  background-color: #b5bd0d;
}

/* Less white space in header (no submenu), but space white indeed */
#header .pad {
  padding-top: 10px;
  padding-bottom: 10px;
  background: white;
}

/* Green content top header bar on homepage */
.home .page-title {
  background-color: #c9d30e;
}

/* Thin line below top menu */
#nav-topbar.nav-container {
  border: 1px solid #9b9c96;
  border-width: 0px 0px 1px 0px;
}

/* Children menu indentation */
.children {
  padding-left: 12px;
}

/* Darken link color a bit */
.content a {
  font-weight: 400;
  color: #989F30;
}

/* Left sidebar smaller (280px instead of 340px) */
/*
.col-2cl .main-inner { padding-right: -280px; }
.col-2cl .s1 { margin-right: -280px; }

.col-2cr .main-inner { padding-left: 280px; }
.col-2cr .s1 { margin-left: -280px; }

.col-3cm .main-inner { padding-left: 280px;}
.col-3cm .s1 { margin-left: -280px; }

.s1 { width: 280px; }

.search-expand { width: 280px; }


@media only screen and (min-width: 961px) and (max-width: 1200px) {
  .col-3cl .main-inner { padding-right: 330px; }
  .col-3cl .s1 { margin-right: -330px; }
  .col-3cl.s2-expand .s2 { right: 280px; }

  .col-3cr .main-inner { padding-left: 330px; }
  .col-3cr .s1 { margin-left: -330px; }
  .col-3cr.s2-expand .s2 { left: 280px; }
}

@media only screen and (min-width: 480px) and (max-width: 960px) {
  .s1-expand .s1 { width: 280px; }
  .s1-expand .s1 .sidebar-content,
  .s1-expand .s1 .post-nav { min-width: 280px; }
  .safari.s1-expand .s1 { min-width: 280px; max-width: 280px; }
}

.col-2cl .main-inner { background-size: 280px; }
.col-2cr .main-inner { background-size: 280px; }
.col-3cm .main-inner { background-size: 280px; }
*/
/*
.col-3cm .s1 {
 margin-left: -280px;
}

.col-3cm .main-inner {
  background-size: 280px auto;
}

.main-inner.group {
  padding-left: 280px;
}
*/

/*
li.current_page_item {
  background-color: #b5bd0d;
}

li.current-page-ancestor {
  background-color: #b5bd0d;
}

li.current-page-parent {
  background-color: #b5bd0d;
}

li.current-page-item {
  background-color: #b5bd0d;
}
*/

/* ev7l Event List Widget heading */
h2.event-list-month-name {
  color: #f29400;
  padding-bottom: 1em;
  text-transform: uppercase;
  font-size: 0.9375em;
  text-transform: uppercase;
}

ul.ev7l_event_list {
  padding-bottom: 1em;
}

.ev7l_event_list > li {
  color: black;
}
.ev7l_event_list > li > a{
  color: black;
}

.event-dates {
  font-weight: 400;
  color: #c9d30e;
}

article.ev7l-event h2 {
  color: #c9d30e;
  font-size: 1.75em;
}

article.ev7l-event h3 {
  color: #c9d30e;
  font-size: 1.5em;
}

.upcoming-events {
  padding-bottom: 2em;
}
.upcoming-events h2 {
  color: #989F30;
  font-size: 16pt;
  margin-bottom: 2em;
  margin-top: 2em;
}
.past-events {
  background-color: #ececed;
  margin-left:  -30px;
  margin-right: -30px;
  padding-right: 30px;
  padding-left:  30px;
  padding-top: 2em;
  padding-bottom: 2em;
}
.past-events h2 {
  color: #f29400;
  font-size: 16pt;
}
.past-events h2.month-section {
  margin-top: 2em;
  margin-bottom: 2em;
}

.datecol {
  font-weight: 400;
  color: black;
  margin-right: 2em;
  padding-right: 2em;
}
.eventcol a{
  font-weight: 400;
  color: black;
}

.event-dates-small {
  color: #989F30;
  font-size: 12pt;
}

#referees {
  display: "inline-block";
  margin-bottom: 8px;
  margin-top: 12px;
}

#referees h2 {
  color: #666;
  font-size: 1.125em;
}

#referees h3 {
  color: #989F30;
  font-size: 1.1em;
}

#registration {
  display: "inline-block";
}

ul.calendar-events {
  list-style: none;
}

/* Make calendar images h-align with text. */
ul.calendar-events img{
  margin-top: 10px;
}

ul.calendar-events li {
  list-style: none;
  display: inline-block;
}

ul.referee-events {
  list-style: none;
}

ul.referee-events li {
  list-style: none;
  display: inline-block;
}

ul.category-events {
  list-style: none;
}

ul.category-events li {
  list-style: none;
  display: inline-block;
}

ul.event-categories {
  list-style: none;
}
ul.event-categories li {
  list-style: none;
  display: inline-block;
}

h2.firstlettername {
  margin-bottom: 0.7em;
  margin-top: 2em;
  font-size: 16pt;
}

h2.breadcrumbs {
  color: #989F30;
}

#event-infos h2 {
  color: #666;
  font-size: 1.125em;
}

#event-infos h3 {
  color: #989F30;
  font-size: 14pt;
  margin-bottom: 8px;
  margin-top: 12px;
}

/* fa-circle-thin: "\f1db" for menu items without children */
.child-menu > li > ul > li > a.childless::before {
  content: "\f1db";
  visibility: hidden;
}

.child-menu a {
  color: #222;
}

.child-menu a:hover {
  color: #b5bd0d;
}


/* Black highlight of left child menus current page. */
.sidebar-content .child-menu .current_page_item > a {
  color: black;
}

/* Image caption now serves as heading. Change color to whitish. */
.caption {
  color: white;
  display: inline-block;
  background: #C9D30E;
}

/* Image caption now serves as heading. Change color to whitish, margins. */
.caption h1 {
  color: white;
  margin-left:    10px;
  margin-right:   10px;
  margin-top:    -10px;
  margin-bottom: -10px;
}

/* Do not show headings in featured images of events. */
.type-ev7l-event .caption h1 {
  display: none;
}

/* Text in image should be at 1/3 height. */
.page-image-text {
  top: 30%;
}

/* Adjust event featured image text overlay. */
.ev7l-event .post-inner .entry .entry-inner .page-image .image-container .page-image-text .caption h1 {
  font-weight:600;
  font-size: xx-large;
  line-height: 1.6em;
}

/* Text in image: hide original h1 */
.ev7l-event .post-inner h1.entry-title {
  display: none;
}

/* Do not show list bullets for flexslider navigation */
#flexslider-featured li {
  list-style: none;
}

/* Let event list look wider on start page */
.home .ev7l_event_list {
  margin-left: 0px;
}

.two-fourth {
  width: 45.2%;
}

.post-list h2.post-title {
  font-size: 1.375em;
}

.calendar-events .referees {
  font-size: 0.8em;
}

li.calendar-event-row {
  margin-bottom: 2em;
}

.referee-events .calendar-event-row img {
  margin-top: 0.4em;
}

.textwidget ul {
  margin-left: 1.5em;
  list-style: square;
}

.wpcf7 label {
  width: 50%;
}

/* Make mobile menu background color green. */
#header .nav-container.mobile-sticky ul {
  background-color: #c9d30e;
}

/* Make cancellation condition text smaller */
.cancel_conditions {
  font-size: 0.8em;
}

/* Dark color on news slider, search results ... */
.entry.excerpt.entry-summary {
  color: #222;
}

.event-subsection-nav a {
  font-size: 0.8em;
}

/* Make button["button"]s look like button["submit"]s. */
.themeform button[type="button"] { background: #16cfc1; color: #fff; padding: 8px 14px; font-weight: 600; display: inline-block; border: none; cursor: pointer; -webkit-border-radius: 3px; border-radius: 3px; }

/* Registration response messages. */
#response .success::before{
  font-family: "FontAwesome";
  content: "\f164 ";
  padding-right: 5px;
  padding-left: 5px;
}
#response .success {
  background: #82b965;
}

#response .error::before{
  font-family: "FontAwesome";
  content: "\f071 ";
  padding-right: 5px;
  padding-left: 5px;
}
#response .error {
  background: #cd483c;
}
#url {
  display: none;
}
#urllabel {
  display: none;
}

#registration-wrap {
  background: #ddd;
  margin-left: -10px;
  margin-right: -10px;
  padding-bottom: 20px;
  padding-left: 10px;
  padding-right: 10px;
}

#registration .success, .error {
  margin-left: -10px;
  margin-right: -10px;
  padding-top: 10px;
  padding-bottom: 10px;
  padding-left: 5px;
  padding-right: 5px;
}

/* Put infos in non-green. */
#event-infos {
  color: #444;
  /* weight */
}

#donation, #donateamount {
  display: inline-block;
}

/* Menu colors when scrolled */
.is-scrolled .sub-menu {
  background-color: rgba(201,211,14,0.92) !important;
}

.is-scrolled #nav-topbar {
  background-color: rgba(201,211,14,0.92) !important;
}

/* In calendar event iteration, move image to right. */
.sd-event-container img {
  float: right;
  width: 220px;
}
